
GRUPO 7 - Feature #5049

Feature # 4920 (New): Iniciación del proyecto.

Feature # 5053 (New): Programación y Testeo del prototipo

Pruebas de movimiento del prototipo

10/17/2025 10:17 AM - Ayleen Humire

Status: New Start date: 10/09/2025

Priority: Normal Due date: 10/09/2025

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 10:17 AM - Ayleen Humire

- Parent task set to #4922

#2 - 10/17/2025 10:22 AM - Ayleen Humire

- Parent task changed from #4922 to #5053
